Upstream information

CVE-2023-40476 at MITRE

Description

GStreamer H265 Parsing Stack-based Buffer Overflow Remote Code Execution Vulnerability. This vulnerability allows remote attackers to execute arbitrary code on affected installations of GStreamer. Interaction with this library is required to exploit this vulnerability but attack vectors may vary depending on the implementation. The specific flaw exists within the parsing of H265 encoded video files. The issue results from the lack of proper validation of the length of user-supplied data prior to copying it to a fixed-length stack-based buffer. An attacker can leverage this vulnerability to execute code in the context of the current process. Was ZDI-CAN-21768.

Upstream Security Advisories:

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having important severity.

CVSS v3 Scores
  SUSE
Base Score 8.3
Vector CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:L
Attack Vector Network
Attack Complexity Low
Privileges Required None
User Interaction Required
Scope Unchanged
Confidentiality Impact High
Integrity Impact High
Availability Impact Low
CVSSv3 Version 3.1
SUSE Bugzilla entry: 1215793 [IN_PROGRESS]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE CaaS Platform 4.0
  • gstreamer-plugins-bad >= 1.12.5-150000.3.15.1
  • gstreamer-plugins-bad-devel >= 1.12.5-150000.3.15.1
  • gstreamer-plugins-bad-lang >= 1.12.5-150000.3.15.1
  • libgstadaptivedemux-1_0-0 >= 1.12.5-150000.3.15.1
  • libgstbadallocators-1_0-0 >= 1.12.5-150000.3.15.1
  • libgstbadaudio-1_0-0 >= 1.12.5-150000.3.15.1
  • libgstbadbase-1_0-0 >= 1.12.5-150000.3.15.1
  • libgstbadvideo-1_0-0 >= 1.12.5-150000.3.15.1
  • libgstbasecamerabinsrc-1_0-0 >= 1.12.5-150000.3.15.1
  • libgstcodecparsers-1_0-0 >= 1.12.5-150000.3.15.1
  • libgstgl-1_0-0 >= 1.12.5-150000.3.15.1
  • libgstinsertbin-1_0-0 >= 1.12.5-150000.3.15.1
  • libgstmpegts-1_0-0 >= 1.12.5-150000.3.15.1
  • libgstphotography-1_0-0 >= 1.12.5-150000.3.15.1
  • libgstplayer-1_0-0 >= 1.12.5-150000.3.15.1
  • libgsturidownloader-1_0-0 >= 1.12.5-150000.3.15.1
  • libgstwayland-1_0-0 >= 1.12.5-150000.3.15.1
  • typelib-1_0-GstBadAllocators-1_0 >= 1.12.5-150000.3.15.1
  • typelib-1_0-GstGL-1_0 >= 1.12.5-150000.3.15.1
  • typelib-1_0-GstInsertBin-1_0 >= 1.12.5-150000.3.15.1
  • typelib-1_0-GstMpegts-1_0 >= 1.12.5-150000.3.15.1
  • typelib-1_0-GstPlayer-1_0 >= 1.12.5-150000.3.15.1
Patchnames:
SUSE-SUSE-CAASP-4.0-2023-4596
SUSE Enterprise Storage 7.1
  • gstreamer-plugins-bad >= 1.16.3-150300.9.12.2
  • gstreamer-plugins-bad-chromaprint >= 1.16.3-150300.9.12.2
  • gstreamer-plugins-bad-devel >= 1.16.3-150300.9.12.2
  • gstreamer-plugins-bad-lang >= 1.16.3-150300.9.12.2
  • libgstadaptivedemux-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstbadaudio-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstbasecamerabinsrc-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstcodecparsers-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstinsertbin-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstisoff-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstmpegts-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstphotography-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstplayer-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstsctp-1_0-0 >= 1.16.3-150300.9.12.2
  • libgsturidownloader-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstwayland-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstwebrtc-1_0-0 >= 1.16.3-150300.9.12.2
  • typelib-1_0-GstInsertBin-1_0 >= 1.16.3-150300.9.12.2
  • typelib-1_0-GstMpegts-1_0 >= 1.16.3-150300.9.12.2
  • typelib-1_0-GstPlayer-1_0 >= 1.16.3-150300.9.12.2
  • typelib-1_0-GstWebRTC-1_0 >= 1.16.3-150300.9.12.2
Patchnames:
SUSE-Storage-7.1-2023-4594
SUSE Liberty Linux 8
  • gstreamer1-plugins-bad-free >= 1.16.1-4.el8
  • gstreamer1-plugins-bad-free-devel >= 1.16.1-4.el8
Patchnames:
RHSA-2024:3060
SUSE Liberty Linux 9
  • gstreamer1-plugins-bad-free >= 1.22.1-4.el9
  • gstreamer1-plugins-bad-free-devel >= 1.22.1-4.el9
Patchnames:
RHSA-2024:2287
SUSE Linux Enterprise Desktop 15 SP4
SUSE Linux Enterprise High Performance Computing 15 SP4
SUSE Linux Enterprise Server 15 SP4
SUSE Linux Enterprise Server for SAP Applications 15 SP4
SUSE Manager Proxy 4.3
SUSE Manager Retail Branch Server 4.3
SUSE Manager Server 4.3
  • gstreamer-plugins-bad >= 1.20.1-150400.3.9.1
  • gstreamer-plugins-bad-chromaprint >= 1.20.1-150400.3.9.1
  • gstreamer-plugins-bad-devel >= 1.20.1-150400.3.9.1
  • gstreamer-plugins-bad-lang >= 1.20.1-150400.3.9.1
  • libgstadaptivedemux-1_0-0 >= 1.20.1-150400.3.9.1
  • libgstbadaudio-1_0-0 >= 1.20.1-150400.3.9.1
  • libgstbasecamerabinsrc-1_0-0 >= 1.20.1-150400.3.9.1
  • libgstcodecparsers-1_0-0 >= 1.20.1-150400.3.9.1
  • libgstcodecs-1_0-0 >= 1.20.1-150400.3.9.1
  • libgstinsertbin-1_0-0 >= 1.20.1-150400.3.9.1
  • libgstisoff-1_0-0 >= 1.20.1-150400.3.9.1
  • libgstmpegts-1_0-0 >= 1.20.1-150400.3.9.1
  • libgstphotography-1_0-0 >= 1.20.1-150400.3.9.1
  • libgstplay-1_0-0 >= 1.20.1-150400.3.9.1
  • libgstplayer-1_0-0 >= 1.20.1-150400.3.9.1
  • libgstsctp-1_0-0 >= 1.20.1-150400.3.9.1
  • libgsturidownloader-1_0-0 >= 1.20.1-150400.3.9.1
  • libgstva-1_0-0 >= 1.20.1-150400.3.9.1
  • libgstvulkan-1_0-0 >= 1.20.1-150400.3.9.1
  • libgstwayland-1_0-0 >= 1.20.1-150400.3.9.1
  • libgstwebrtc-1_0-0 >= 1.20.1-150400.3.9.1
  • typelib-1_0-GstBadAudio-1_0 >= 1.20.1-150400.3.9.1
  • typelib-1_0-GstCodecs-1_0 >= 1.20.1-150400.3.9.1
  • typelib-1_0-GstInsertBin-1_0 >= 1.20.1-150400.3.9.1
  • typelib-1_0-GstMpegts-1_0 >= 1.20.1-150400.3.9.1
  • typelib-1_0-GstPlay-1_0 >= 1.20.1-150400.3.9.1
  • typelib-1_0-GstPlayer-1_0 >= 1.20.1-150400.3.9.1
  • typelib-1_0-GstWebRTC-1_0 >= 1.20.1-150400.3.9.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP4-2023-4575
SUSE-SLE-Module-Desktop-Applications-15-SP4-2023-4575
SUSE Linux Enterprise Desktop 15 SP5
SUSE Linux Enterprise High Performance Computing 15 SP5
SUSE Linux Enterprise Server 15 SP5
SUSE Linux Enterprise Server for SAP Applications 15 SP5
  • gstreamer-plugins-bad >= 1.22.0-150500.3.9.1
  • gstreamer-plugins-bad-chromaprint >= 1.22.0-150500.3.9.1
  • gstreamer-plugins-bad-devel >= 1.22.0-150500.3.9.1
  • gstreamer-plugins-bad-lang >= 1.22.0-150500.3.9.1
  • libgstadaptivedemux-1_0-0 >= 1.22.0-150500.3.9.1
  • libgstbadaudio-1_0-0 >= 1.22.0-150500.3.9.1
  • libgstbasecamerabinsrc-1_0-0 >= 1.22.0-150500.3.9.1
  • libgstcodecparsers-1_0-0 >= 1.22.0-150500.3.9.1
  • libgstcodecs-1_0-0 >= 1.22.0-150500.3.9.1
  • libgstcuda-1_0-0 >= 1.22.0-150500.3.9.1
  • libgstinsertbin-1_0-0 >= 1.22.0-150500.3.9.1
  • libgstisoff-1_0-0 >= 1.22.0-150500.3.9.1
  • libgstmpegts-1_0-0 >= 1.22.0-150500.3.9.1
  • libgstphotography-1_0-0 >= 1.22.0-150500.3.9.1
  • libgstplay-1_0-0 >= 1.22.0-150500.3.9.1
  • libgstplayer-1_0-0 >= 1.22.0-150500.3.9.1
  • libgstsctp-1_0-0 >= 1.22.0-150500.3.9.1
  • libgsttranscoder-1_0-0 >= 1.22.0-150500.3.9.1
  • libgsturidownloader-1_0-0 >= 1.22.0-150500.3.9.1
  • libgstva-1_0-0 >= 1.22.0-150500.3.9.1
  • libgstvulkan-1_0-0 >= 1.22.0-150500.3.9.1
  • libgstwayland-1_0-0 >= 1.22.0-150500.3.9.1
  • libgstwebrtc-1_0-0 >= 1.22.0-150500.3.9.1
  • libgstwebrtcnice-1_0-0 >= 1.22.0-150500.3.9.1
  • typelib-1_0-CudaGst-1_0 >= 1.22.0-150500.3.9.1
  • typelib-1_0-GstBadAudio-1_0 >= 1.22.0-150500.3.9.1
  • typelib-1_0-GstCodecs-1_0 >= 1.22.0-150500.3.9.1
  • typelib-1_0-GstCuda-1_0 >= 1.22.0-150500.3.9.1
  • typelib-1_0-GstInsertBin-1_0 >= 1.22.0-150500.3.9.1
  • typelib-1_0-GstMpegts-1_0 >= 1.22.0-150500.3.9.1
  • typelib-1_0-GstPlay-1_0 >= 1.22.0-150500.3.9.1
  • typelib-1_0-GstPlayer-1_0 >= 1.22.0-150500.3.9.1
  • typelib-1_0-GstVa-1_0 >= 1.22.0-150500.3.9.1
  • typelib-1_0-GstWebRTC-1_0 >= 1.22.0-150500.3.9.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP5-2023-4574
SUSE-SLE-Module-Desktop-Applications-15-SP5-2023-4574
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS
  • gstreamer-plugins-bad >= 1.12.5-150000.3.15.1
  • gstreamer-plugins-bad-devel >= 1.12.5-150000.3.15.1
  • gstreamer-plugins-bad-lang >= 1.12.5-150000.3.15.1
  • libgstadaptivedemux-1_0-0 >= 1.12.5-150000.3.15.1
  • libgstbadallocators-1_0-0 >= 1.12.5-150000.3.15.1
  • libgstbadaudio-1_0-0 >= 1.12.5-150000.3.15.1
  • libgstbadbase-1_0-0 >= 1.12.5-150000.3.15.1
  • libgstbadvideo-1_0-0 >= 1.12.5-150000.3.15.1
  • libgstbasecamerabinsrc-1_0-0 >= 1.12.5-150000.3.15.1
  • libgstcodecparsers-1_0-0 >= 1.12.5-150000.3.15.1
  • libgstgl-1_0-0 >= 1.12.5-150000.3.15.1
  • libgstinsertbin-1_0-0 >= 1.12.5-150000.3.15.1
  • libgstmpegts-1_0-0 >= 1.12.5-150000.3.15.1
  • libgstphotography-1_0-0 >= 1.12.5-150000.3.15.1
  • libgstplayer-1_0-0 >= 1.12.5-150000.3.15.1
  • libgsturidownloader-1_0-0 >= 1.12.5-150000.3.15.1
  • libgstwayland-1_0-0 >= 1.12.5-150000.3.15.1
  • typelib-1_0-GstBadAllocators-1_0 >= 1.12.5-150000.3.15.1
  • typelib-1_0-GstGL-1_0 >= 1.12.5-150000.3.15.1
  • typelib-1_0-GstInsertBin-1_0 >= 1.12.5-150000.3.15.1
  • typelib-1_0-GstMpegts-1_0 >= 1.12.5-150000.3.15.1
  • typelib-1_0-GstPlayer-1_0 >= 1.12.5-150000.3.15.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP1-LTSS-2023-4596
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS
  • gstreamer-plugins-bad >= 1.16.3-150200.4.13.2
  • gstreamer-plugins-bad-chromaprint >= 1.16.3-150200.4.13.2
  • gstreamer-plugins-bad-devel >= 1.16.3-150200.4.13.2
  • gstreamer-plugins-bad-lang >= 1.16.3-150200.4.13.2
  • libgstadaptivedemux-1_0-0 >= 1.16.3-150200.4.13.2
  • libgstbadaudio-1_0-0 >= 1.16.3-150200.4.13.2
  • libgstbasecamerabinsrc-1_0-0 >= 1.16.3-150200.4.13.2
  • libgstcodecparsers-1_0-0 >= 1.16.3-150200.4.13.2
  • libgstinsertbin-1_0-0 >= 1.16.3-150200.4.13.2
  • libgstisoff-1_0-0 >= 1.16.3-150200.4.13.2
  • libgstmpegts-1_0-0 >= 1.16.3-150200.4.13.2
  • libgstphotography-1_0-0 >= 1.16.3-150200.4.13.2
  • libgstplayer-1_0-0 >= 1.16.3-150200.4.13.2
  • libgstsctp-1_0-0 >= 1.16.3-150200.4.13.2
  • libgsturidownloader-1_0-0 >= 1.16.3-150200.4.13.2
  • libgstwayland-1_0-0 >= 1.16.3-150200.4.13.2
  • libgstwebrtc-1_0-0 >= 1.16.3-150200.4.13.2
  • typelib-1_0-GstInsertBin-1_0 >= 1.16.3-150200.4.13.2
  • typelib-1_0-GstMpegts-1_0 >= 1.16.3-150200.4.13.2
  • typelib-1_0-GstPlayer-1_0 >= 1.16.3-150200.4.13.2
  • typelib-1_0-GstWebRTC-1_0 >= 1.16.3-150200.4.13.2
Patchnames:
SUSE-SLE-Product-HPC-15-SP2-LTSS-2023-4595
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS
  • gstreamer-plugins-bad >= 1.16.3-150300.9.12.2
  • gstreamer-plugins-bad-chromaprint >= 1.16.3-150300.9.12.2
  • gstreamer-plugins-bad-devel >= 1.16.3-150300.9.12.2
  • gstreamer-plugins-bad-lang >= 1.16.3-150300.9.12.2
  • libgstadaptivedemux-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstbadaudio-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstbasecamerabinsrc-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstcodecparsers-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstinsertbin-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstisoff-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstmpegts-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstphotography-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstplayer-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstsctp-1_0-0 >= 1.16.3-150300.9.12.2
  • libgsturidownloader-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstwayland-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstwebrtc-1_0-0 >= 1.16.3-150300.9.12.2
  • typelib-1_0-GstInsertBin-1_0 >= 1.16.3-150300.9.12.2
  • typelib-1_0-GstMpegts-1_0 >= 1.16.3-150300.9.12.2
  • typelib-1_0-GstPlayer-1_0 >= 1.16.3-150300.9.12.2
  • typelib-1_0-GstWebRTC-1_0 >= 1.16.3-150300.9.12.2
Patchnames:
SUSE-SLE-Product-HPC-15-SP3-ESPOS-2023-4594
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS
  • gstreamer-plugins-bad >= 1.16.3-150300.9.12.2
  • gstreamer-plugins-bad-chromaprint >= 1.16.3-150300.9.12.2
  • gstreamer-plugins-bad-devel >= 1.16.3-150300.9.12.2
  • gstreamer-plugins-bad-lang >= 1.16.3-150300.9.12.2
  • libgstadaptivedemux-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstbadaudio-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstbasecamerabinsrc-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstcodecparsers-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstinsertbin-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstisoff-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstmpegts-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstphotography-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstplayer-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstsctp-1_0-0 >= 1.16.3-150300.9.12.2
  • libgsturidownloader-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstwayland-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstwebrtc-1_0-0 >= 1.16.3-150300.9.12.2
  • typelib-1_0-GstInsertBin-1_0 >= 1.16.3-150300.9.12.2
  • typelib-1_0-GstMpegts-1_0 >= 1.16.3-150300.9.12.2
  • typelib-1_0-GstPlayer-1_0 >= 1.16.3-150300.9.12.2
  • typelib-1_0-GstWebRTC-1_0 >= 1.16.3-150300.9.12.2
Patchnames:
SUSE-SLE-Product-HPC-15-SP3-LTSS-2023-4594
SUSE Linux Enterprise Module for Basesystem 15 SP4
  • libgstphotography-1_0-0 >= 1.20.1-150400.3.9.1
  • libgstplay-1_0-0 >= 1.20.1-150400.3.9.1
  • libgstplayer-1_0-0 >= 1.20.1-150400.3.9.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP4-2023-4575
SUSE Linux Enterprise Module for Basesystem 15 SP5
  • libgstphotography-1_0-0 >= 1.22.0-150500.3.9.1
  • libgstplay-1_0-0 >= 1.22.0-150500.3.9.1
  • libgstplayer-1_0-0 >= 1.22.0-150500.3.9.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP5-2023-4574
SUSE Linux Enterprise Module for Desktop Applications 15 SP4
  • gstreamer-plugins-bad >= 1.20.1-150400.3.9.1
  • gstreamer-plugins-bad-chromaprint >= 1.20.1-150400.3.9.1
  • gstreamer-plugins-bad-devel >= 1.20.1-150400.3.9.1
  • gstreamer-plugins-bad-lang >= 1.20.1-150400.3.9.1
  • libgstadaptivedemux-1_0-0 >= 1.20.1-150400.3.9.1
  • libgstbadaudio-1_0-0 >= 1.20.1-150400.3.9.1
  • libgstbasecamerabinsrc-1_0-0 >= 1.20.1-150400.3.9.1
  • libgstcodecparsers-1_0-0 >= 1.20.1-150400.3.9.1
  • libgstcodecs-1_0-0 >= 1.20.1-150400.3.9.1
  • libgstinsertbin-1_0-0 >= 1.20.1-150400.3.9.1
  • libgstisoff-1_0-0 >= 1.20.1-150400.3.9.1
  • libgstmpegts-1_0-0 >= 1.20.1-150400.3.9.1
  • libgstsctp-1_0-0 >= 1.20.1-150400.3.9.1
  • libgsturidownloader-1_0-0 >= 1.20.1-150400.3.9.1
  • libgstva-1_0-0 >= 1.20.1-150400.3.9.1
  • libgstvulkan-1_0-0 >= 1.20.1-150400.3.9.1
  • libgstwayland-1_0-0 >= 1.20.1-150400.3.9.1
  • libgstwebrtc-1_0-0 >= 1.20.1-150400.3.9.1
  • typelib-1_0-GstBadAudio-1_0 >= 1.20.1-150400.3.9.1
  • typelib-1_0-GstCodecs-1_0 >= 1.20.1-150400.3.9.1
  • typelib-1_0-GstInsertBin-1_0 >= 1.20.1-150400.3.9.1
  • typelib-1_0-GstMpegts-1_0 >= 1.20.1-150400.3.9.1
  • typelib-1_0-GstPlay-1_0 >= 1.20.1-150400.3.9.1
  • typelib-1_0-GstPlayer-1_0 >= 1.20.1-150400.3.9.1
  • typelib-1_0-GstWebRTC-1_0 >= 1.20.1-150400.3.9.1
Patchnames:
SUSE-SLE-Module-Desktop-Applications-15-SP4-2023-4575
SUSE Linux Enterprise Module for Desktop Applications 15 SP5
  • gstreamer-plugins-bad >= 1.22.0-150500.3.9.1
  • gstreamer-plugins-bad-chromaprint >= 1.22.0-150500.3.9.1
  • gstreamer-plugins-bad-devel >= 1.22.0-150500.3.9.1
  • gstreamer-plugins-bad-lang >= 1.22.0-150500.3.9.1
  • libgstadaptivedemux-1_0-0 >= 1.22.0-150500.3.9.1
  • libgstbadaudio-1_0-0 >= 1.22.0-150500.3.9.1
  • libgstbasecamerabinsrc-1_0-0 >= 1.22.0-150500.3.9.1
  • libgstcodecparsers-1_0-0 >= 1.22.0-150500.3.9.1
  • libgstcodecs-1_0-0 >= 1.22.0-150500.3.9.1
  • libgstcuda-1_0-0 >= 1.22.0-150500.3.9.1
  • libgstinsertbin-1_0-0 >= 1.22.0-150500.3.9.1
  • libgstisoff-1_0-0 >= 1.22.0-150500.3.9.1
  • libgstmpegts-1_0-0 >= 1.22.0-150500.3.9.1
  • libgstsctp-1_0-0 >= 1.22.0-150500.3.9.1
  • libgsttranscoder-1_0-0 >= 1.22.0-150500.3.9.1
  • libgsturidownloader-1_0-0 >= 1.22.0-150500.3.9.1
  • libgstva-1_0-0 >= 1.22.0-150500.3.9.1
  • libgstvulkan-1_0-0 >= 1.22.0-150500.3.9.1
  • libgstwayland-1_0-0 >= 1.22.0-150500.3.9.1
  • libgstwebrtc-1_0-0 >= 1.22.0-150500.3.9.1
  • libgstwebrtcnice-1_0-0 >= 1.22.0-150500.3.9.1
  • typelib-1_0-CudaGst-1_0 >= 1.22.0-150500.3.9.1
  • typelib-1_0-GstBadAudio-1_0 >= 1.22.0-150500.3.9.1
  • typelib-1_0-GstCodecs-1_0 >= 1.22.0-150500.3.9.1
  • typelib-1_0-GstCuda-1_0 >= 1.22.0-150500.3.9.1
  • typelib-1_0-GstInsertBin-1_0 >= 1.22.0-150500.3.9.1
  • typelib-1_0-GstMpegts-1_0 >= 1.22.0-150500.3.9.1
  • typelib-1_0-GstPlay-1_0 >= 1.22.0-150500.3.9.1
  • typelib-1_0-GstPlayer-1_0 >= 1.22.0-150500.3.9.1
  • typelib-1_0-GstVa-1_0 >= 1.22.0-150500.3.9.1
  • typelib-1_0-GstWebRTC-1_0 >= 1.22.0-150500.3.9.1
Patchnames:
SUSE-SLE-Module-Desktop-Applications-15-SP5-2023-4574
SUSE Linux Enterprise Module for Package Hub 15 SP4
  • libgsttranscoder-1_0-0 >= 1.20.1-150400.3.9.1
Patchnames:
SUSE-SLE-Module-Packagehub-Subpackages-15-SP4-2023-4575
SUSE Linux Enterprise Module for Package Hub 15 SP5
  • libgsttranscoder-1_0-0 >= 1.22.0-150500.3.9.1
Patchnames:
SUSE-SLE-Module-Packagehub-Subpackages-15-SP5-2023-4574
SUSE Linux Enterprise Server 12 SP5
SUSE Linux Enterprise Server for SAP Applications 12 SP5
  • gstreamer-plugins-bad >= 1.8.3-18.9.3
  • gstreamer-plugins-bad-devel >= 1.8.3-18.9.3
  • gstreamer-plugins-bad-lang >= 1.8.3-18.9.3
  • libgstadaptivedemux-1_0-0 >= 1.8.3-18.9.3
  • libgstbadaudio-1_0-0 >= 1.8.3-18.9.3
  • libgstbadbase-1_0-0 >= 1.8.3-18.9.3
  • libgstbadvideo-1_0-0 >= 1.8.3-18.9.3
  • libgstbasecamerabinsrc-1_0-0 >= 1.8.3-18.9.3
  • libgstcodecparsers-1_0-0 >= 1.8.3-18.9.3
  • libgstgl-1_0-0 >= 1.8.3-18.9.3
  • libgstinsertbin-1_0-0 >= 1.8.3-18.9.3
  • libgstmpegts-1_0-0 >= 1.8.3-18.9.3
  • libgstphotography-1_0-0 >= 1.8.3-18.9.3
  • libgsturidownloader-1_0-0 >= 1.8.3-18.9.3
Patchnames:
SUSE-SLE-SDK-12-SP5-2023-4597
SUSE-SLE-SERVER-12-SP5-2023-4597
SUSE Linux Enterprise Server 15 SP1-LTSS
  • gstreamer-plugins-bad >= 1.12.5-150000.3.15.1
  • gstreamer-plugins-bad-devel >= 1.12.5-150000.3.15.1
  • gstreamer-plugins-bad-lang >= 1.12.5-150000.3.15.1
  • libgstadaptivedemux-1_0-0 >= 1.12.5-150000.3.15.1
  • libgstbadallocators-1_0-0 >= 1.12.5-150000.3.15.1
  • libgstbadaudio-1_0-0 >= 1.12.5-150000.3.15.1
  • libgstbadbase-1_0-0 >= 1.12.5-150000.3.15.1
  • libgstbadvideo-1_0-0 >= 1.12.5-150000.3.15.1
  • libgstbasecamerabinsrc-1_0-0 >= 1.12.5-150000.3.15.1
  • libgstcodecparsers-1_0-0 >= 1.12.5-150000.3.15.1
  • libgstgl-1_0-0 >= 1.12.5-150000.3.15.1
  • libgstinsertbin-1_0-0 >= 1.12.5-150000.3.15.1
  • libgstmpegts-1_0-0 >= 1.12.5-150000.3.15.1
  • libgstphotography-1_0-0 >= 1.12.5-150000.3.15.1
  • libgstplayer-1_0-0 >= 1.12.5-150000.3.15.1
  • libgsturidownloader-1_0-0 >= 1.12.5-150000.3.15.1
  • libgstwayland-1_0-0 >= 1.12.5-150000.3.15.1
  • typelib-1_0-GstBadAllocators-1_0 >= 1.12.5-150000.3.15.1
  • typelib-1_0-GstGL-1_0 >= 1.12.5-150000.3.15.1
  • typelib-1_0-GstInsertBin-1_0 >= 1.12.5-150000.3.15.1
  • typelib-1_0-GstMpegts-1_0 >= 1.12.5-150000.3.15.1
  • typelib-1_0-GstPlayer-1_0 >= 1.12.5-150000.3.15.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP1-LTSS-2023-4596
SUSE Linux Enterprise Server 15 SP2-LTSS
  • gstreamer-plugins-bad >= 1.16.3-150200.4.13.2
  • gstreamer-plugins-bad-chromaprint >= 1.16.3-150200.4.13.2
  • gstreamer-plugins-bad-devel >= 1.16.3-150200.4.13.2
  • gstreamer-plugins-bad-lang >= 1.16.3-150200.4.13.2
  • libgstadaptivedemux-1_0-0 >= 1.16.3-150200.4.13.2
  • libgstbadaudio-1_0-0 >= 1.16.3-150200.4.13.2
  • libgstbasecamerabinsrc-1_0-0 >= 1.16.3-150200.4.13.2
  • libgstcodecparsers-1_0-0 >= 1.16.3-150200.4.13.2
  • libgstinsertbin-1_0-0 >= 1.16.3-150200.4.13.2
  • libgstisoff-1_0-0 >= 1.16.3-150200.4.13.2
  • libgstmpegts-1_0-0 >= 1.16.3-150200.4.13.2
  • libgstphotography-1_0-0 >= 1.16.3-150200.4.13.2
  • libgstplayer-1_0-0 >= 1.16.3-150200.4.13.2
  • libgstsctp-1_0-0 >= 1.16.3-150200.4.13.2
  • libgsturidownloader-1_0-0 >= 1.16.3-150200.4.13.2
  • libgstwayland-1_0-0 >= 1.16.3-150200.4.13.2
  • libgstwebrtc-1_0-0 >= 1.16.3-150200.4.13.2
  • typelib-1_0-GstInsertBin-1_0 >= 1.16.3-150200.4.13.2
  • typelib-1_0-GstMpegts-1_0 >= 1.16.3-150200.4.13.2
  • typelib-1_0-GstPlayer-1_0 >= 1.16.3-150200.4.13.2
  • typelib-1_0-GstWebRTC-1_0 >= 1.16.3-150200.4.13.2
Patchnames:
SUSE-SLE-Product-SLES-15-SP2-LTSS-2023-4595
SUSE Linux Enterprise Server 15 SP3-LTSS
  • gstreamer-plugins-bad >= 1.16.3-150300.9.12.2
  • gstreamer-plugins-bad-chromaprint >= 1.16.3-150300.9.12.2
  • gstreamer-plugins-bad-devel >= 1.16.3-150300.9.12.2
  • gstreamer-plugins-bad-lang >= 1.16.3-150300.9.12.2
  • libgstadaptivedemux-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstbadaudio-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstbasecamerabinsrc-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstcodecparsers-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstinsertbin-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstisoff-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstmpegts-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstphotography-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstplayer-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstsctp-1_0-0 >= 1.16.3-150300.9.12.2
  • libgsturidownloader-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstwayland-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstwebrtc-1_0-0 >= 1.16.3-150300.9.12.2
  • typelib-1_0-GstInsertBin-1_0 >= 1.16.3-150300.9.12.2
  • typelib-1_0-GstMpegts-1_0 >= 1.16.3-150300.9.12.2
  • typelib-1_0-GstPlayer-1_0 >= 1.16.3-150300.9.12.2
  • typelib-1_0-GstWebRTC-1_0 >= 1.16.3-150300.9.12.2
Patchnames:
SUSE-SLE-Product-SLES-15-SP3-LTSS-2023-4594
SUSE Linux Enterprise Server for SAP Applications 15 SP1
  • gstreamer-plugins-bad >= 1.12.5-150000.3.15.1
  • gstreamer-plugins-bad-devel >= 1.12.5-150000.3.15.1
  • gstreamer-plugins-bad-lang >= 1.12.5-150000.3.15.1
  • libgstadaptivedemux-1_0-0 >= 1.12.5-150000.3.15.1
  • libgstbadallocators-1_0-0 >= 1.12.5-150000.3.15.1
  • libgstbadaudio-1_0-0 >= 1.12.5-150000.3.15.1
  • libgstbadbase-1_0-0 >= 1.12.5-150000.3.15.1
  • libgstbadvideo-1_0-0 >= 1.12.5-150000.3.15.1
  • libgstbasecamerabinsrc-1_0-0 >= 1.12.5-150000.3.15.1
  • libgstcodecparsers-1_0-0 >= 1.12.5-150000.3.15.1
  • libgstgl-1_0-0 >= 1.12.5-150000.3.15.1
  • libgstinsertbin-1_0-0 >= 1.12.5-150000.3.15.1
  • libgstmpegts-1_0-0 >= 1.12.5-150000.3.15.1
  • libgstphotography-1_0-0 >= 1.12.5-150000.3.15.1
  • libgstplayer-1_0-0 >= 1.12.5-150000.3.15.1
  • libgsturidownloader-1_0-0 >= 1.12.5-150000.3.15.1
  • libgstwayland-1_0-0 >= 1.12.5-150000.3.15.1
  • typelib-1_0-GstBadAllocators-1_0 >= 1.12.5-150000.3.15.1
  • typelib-1_0-GstGL-1_0 >= 1.12.5-150000.3.15.1
  • typelib-1_0-GstInsertBin-1_0 >= 1.12.5-150000.3.15.1
  • typelib-1_0-GstMpegts-1_0 >= 1.12.5-150000.3.15.1
  • typelib-1_0-GstPlayer-1_0 >= 1.12.5-150000.3.15.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP1-2023-4596
SUSE Linux Enterprise Server for SAP Applications 15 SP2
  • gstreamer-plugins-bad >= 1.16.3-150200.4.13.2
  • gstreamer-plugins-bad-chromaprint >= 1.16.3-150200.4.13.2
  • gstreamer-plugins-bad-devel >= 1.16.3-150200.4.13.2
  • gstreamer-plugins-bad-lang >= 1.16.3-150200.4.13.2
  • libgstadaptivedemux-1_0-0 >= 1.16.3-150200.4.13.2
  • libgstbadaudio-1_0-0 >= 1.16.3-150200.4.13.2
  • libgstbasecamerabinsrc-1_0-0 >= 1.16.3-150200.4.13.2
  • libgstcodecparsers-1_0-0 >= 1.16.3-150200.4.13.2
  • libgstinsertbin-1_0-0 >= 1.16.3-150200.4.13.2
  • libgstisoff-1_0-0 >= 1.16.3-150200.4.13.2
  • libgstmpegts-1_0-0 >= 1.16.3-150200.4.13.2
  • libgstphotography-1_0-0 >= 1.16.3-150200.4.13.2
  • libgstplayer-1_0-0 >= 1.16.3-150200.4.13.2
  • libgstsctp-1_0-0 >= 1.16.3-150200.4.13.2
  • libgsturidownloader-1_0-0 >= 1.16.3-150200.4.13.2
  • libgstwayland-1_0-0 >= 1.16.3-150200.4.13.2
  • libgstwebrtc-1_0-0 >= 1.16.3-150200.4.13.2
  • typelib-1_0-GstInsertBin-1_0 >= 1.16.3-150200.4.13.2
  • typelib-1_0-GstMpegts-1_0 >= 1.16.3-150200.4.13.2
  • typelib-1_0-GstPlayer-1_0 >= 1.16.3-150200.4.13.2
  • typelib-1_0-GstWebRTC-1_0 >= 1.16.3-150200.4.13.2
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP2-2023-4595
SUSE Linux Enterprise Server for SAP Applications 15 SP3
  • gstreamer-plugins-bad >= 1.16.3-150300.9.12.2
  • gstreamer-plugins-bad-chromaprint >= 1.16.3-150300.9.12.2
  • gstreamer-plugins-bad-devel >= 1.16.3-150300.9.12.2
  • gstreamer-plugins-bad-lang >= 1.16.3-150300.9.12.2
  • libgstadaptivedemux-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstbadaudio-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstbasecamerabinsrc-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstcodecparsers-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstinsertbin-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstisoff-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstmpegts-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstphotography-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstplayer-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstsctp-1_0-0 >= 1.16.3-150300.9.12.2
  • libgsturidownloader-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstwayland-1_0-0 >= 1.16.3-150300.9.12.2
  • libgstwebrtc-1_0-0 >= 1.16.3-150300.9.12.2
  • typelib-1_0-GstInsertBin-1_0 >= 1.16.3-150300.9.12.2
  • typelib-1_0-GstMpegts-1_0 >= 1.16.3-150300.9.12.2
  • typelib-1_0-GstPlayer-1_0 >= 1.16.3-150300.9.12.2
  • typelib-1_0-GstWebRTC-1_0 >= 1.16.3-150300.9.12.2
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP3-2023-4594
SUSE Linux Enterprise Software Development Kit 12 SP5
  • gstreamer-plugins-bad-devel >= 1.8.3-18.9.3
  • libgstinsertbin-1_0-0 >= 1.8.3-18.9.3
  • libgsturidownloader-1_0-0 >= 1.8.3-18.9.3
Patchnames:
SUSE-SLE-SDK-12-SP5-2023-4597
openSUSE Leap 15.4
  • gstreamer-plugins-bad >= 1.20.1-lp154.2.9.1
  • gstreamer-plugins-bad-32bit >= 1.20.1-lp154.2.9.1
  • gstreamer-plugins-bad-64bit >= 1.20.1-lp154.2.9.1
  • gstreamer-plugins-bad-chromaprint >= 1.20.1-lp154.2.9.1
  • gstreamer-plugins-bad-chromaprint-32bit >= 1.20.1-lp154.2.9.1
  • gstreamer-plugins-bad-chromaprint-64bit >= 1.20.1-lp154.2.9.1
  • gstreamer-plugins-bad-devel >= 1.20.1-lp154.2.9.1
  • gstreamer-plugins-bad-fluidsynth >= 1.20.1-lp154.2.9.1
  • gstreamer-plugins-bad-fluidsynth-32bit >= 1.20.1-lp154.2.9.1
  • gstreamer-plugins-bad-fluidsynth-64bit >= 1.20.1-lp154.2.9.1
  • gstreamer-plugins-bad-lang >= 1.20.1-lp154.2.9.1
  • gstreamer-transcoder >= 1.20.1-lp154.2.9.1
  • gstreamer-transcoder-devel >= 1.20.1-lp154.2.9.1
  • libgstadaptivedemux-1_0-0 >= 1.20.1-lp154.2.9.1
  • libgstadaptivedemux-1_0-0-32bit >= 1.20.1-lp154.2.9.1
  • libgstadaptivedemux-1_0-0-64bit >= 1.20.1-lp154.2.9.1
  • libgstbadaudio-1_0-0 >= 1.20.1-lp154.2.9.1
  • libgstbadaudio-1_0-0-32bit >= 1.20.1-lp154.2.9.1
  • libgstbadaudio-1_0-0-64bit >= 1.20.1-lp154.2.9.1
  • libgstbasecamerabinsrc-1_0-0 >= 1.20.1-lp154.2.9.1
  • libgstbasecamerabinsrc-1_0-0-32bit >= 1.20.1-lp154.2.9.1
  • libgstbasecamerabinsrc-1_0-0-64bit >= 1.20.1-lp154.2.9.1
  • libgstcodecparsers-1_0-0 >= 1.20.1-lp154.2.9.1
  • libgstcodecparsers-1_0-0-32bit >= 1.20.1-lp154.2.9.1
  • libgstcodecparsers-1_0-0-64bit >= 1.20.1-lp154.2.9.1
  • libgstcodecs-1_0-0 >= 1.20.1-lp154.2.9.1
  • libgstcodecs-1_0-0-32bit >= 1.20.1-lp154.2.9.1
  • libgstcodecs-1_0-0-64bit >= 1.20.1-lp154.2.9.1
  • libgstinsertbin-1_0-0 >= 1.20.1-lp154.2.9.1
  • libgstinsertbin-1_0-0-32bit >= 1.20.1-lp154.2.9.1
  • libgstinsertbin-1_0-0-64bit >= 1.20.1-lp154.2.9.1
  • libgstisoff-1_0-0 >= 1.20.1-lp154.2.9.1
  • libgstisoff-1_0-0-32bit >= 1.20.1-lp154.2.9.1
  • libgstisoff-1_0-0-64bit >= 1.20.1-lp154.2.9.1
  • libgstmpegts-1_0-0 >= 1.20.1-lp154.2.9.1
  • libgstmpegts-1_0-0-32bit >= 1.20.1-lp154.2.9.1
  • libgstmpegts-1_0-0-64bit >= 1.20.1-lp154.2.9.1
  • libgstphotography-1_0-0 >= 1.20.1-lp154.2.9.1
  • libgstphotography-1_0-0-32bit >= 1.20.1-lp154.2.9.1
  • libgstphotography-1_0-0-64bit >= 1.20.1-lp154.2.9.1
  • libgstplay-1_0-0 >= 1.20.1-lp154.2.9.1
  • libgstplay-1_0-0-32bit >= 1.20.1-lp154.2.9.1
  • libgstplay-1_0-0-64bit >= 1.20.1-lp154.2.9.1
  • libgstplayer-1_0-0 >= 1.20.1-lp154.2.9.1
  • libgstplayer-1_0-0-32bit >= 1.20.1-lp154.2.9.1
  • libgstplayer-1_0-0-64bit >= 1.20.1-lp154.2.9.1
  • libgstsctp-1_0-0 >= 1.20.1-lp154.2.9.1
  • libgstsctp-1_0-0-32bit >= 1.20.1-lp154.2.9.1
  • libgstsctp-1_0-0-64bit >= 1.20.1-lp154.2.9.1
  • libgsttranscoder-1_0-0 >= 1.20.1-lp154.2.9.1
  • libgsturidownloader-1_0-0 >= 1.20.1-lp154.2.9.1
  • libgsturidownloader-1_0-0-32bit >= 1.20.1-lp154.2.9.1
  • libgsturidownloader-1_0-0-64bit >= 1.20.1-lp154.2.9.1
  • libgstva-1_0-0 >= 1.20.1-lp154.2.9.1
  • libgstva-1_0-0-32bit >= 1.20.1-lp154.2.9.1
  • libgstva-1_0-0-64bit >= 1.20.1-lp154.2.9.1
  • libgstvulkan-1_0-0 >= 1.20.1-lp154.2.9.1
  • libgstvulkan-1_0-0-32bit >= 1.20.1-lp154.2.9.1
  • libgstvulkan-1_0-0-64bit >= 1.20.1-lp154.2.9.1
  • libgstwayland-1_0-0 >= 1.20.1-lp154.2.9.1
  • libgstwayland-1_0-0-32bit >= 1.20.1-lp154.2.9.1
  • libgstwayland-1_0-0-64bit >= 1.20.1-lp154.2.9.1
  • libgstwebrtc-1_0-0 >= 1.20.1-lp154.2.9.1
  • libgstwebrtc-1_0-0-32bit >= 1.20.1-lp154.2.9.1
  • libgstwebrtc-1_0-0-64bit >= 1.20.1-lp154.2.9.1
  • typelib-1_0-GstBadAudio-1_0 >= 1.20.1-lp154.2.9.1
  • typelib-1_0-GstCodecs-1_0 >= 1.20.1-lp154.2.9.1
  • typelib-1_0-GstInsertBin-1_0 >= 1.20.1-lp154.2.9.1
  • typelib-1_0-GstMpegts-1_0 >= 1.20.1-lp154.2.9.1
  • typelib-1_0-GstPlay-1_0 >= 1.20.1-lp154.2.9.1
  • typelib-1_0-GstPlayer-1_0 >= 1.20.1-lp154.2.9.1
  • typelib-1_0-GstTranscoder-1_0 >= 1.20.1-lp154.2.9.1
  • typelib-1_0-GstVulkan-1_0 >= 1.20.1-lp154.2.9.1
  • typelib-1_0-GstVulkanWayland-1_0 >= 1.20.1-lp154.2.9.1
  • typelib-1_0-GstVulkanXCB-1_0 >= 1.20.1-lp154.2.9.1
  • typelib-1_0-GstWebRTC-1_0 >= 1.20.1-lp154.2.9.1
Patchnames:
openSUSE-2023-409
openSUSE Leap 15.5
  • gstreamer-plugins-bad >= 1.22.0-lp155.3.7.1
  • gstreamer-plugins-bad-32bit >= 1.22.0-lp155.3.7.1
  • gstreamer-plugins-bad-64bit >= 1.22.0-lp155.3.7.1
  • gstreamer-plugins-bad-chromaprint >= 1.22.0-lp155.3.7.1
  • gstreamer-plugins-bad-chromaprint-32bit >= 1.22.0-lp155.3.7.1
  • gstreamer-plugins-bad-chromaprint-64bit >= 1.22.0-lp155.3.7.1
  • gstreamer-plugins-bad-devel >= 1.22.0-lp155.3.7.1
  • gstreamer-plugins-bad-fluidsynth >= 1.22.0-lp155.3.7.1
  • gstreamer-plugins-bad-fluidsynth-32bit >= 1.22.0-lp155.3.7.1
  • gstreamer-plugins-bad-fluidsynth-64bit >= 1.22.0-lp155.3.7.1
  • gstreamer-plugins-bad-lang >= 1.22.0-lp155.3.7.1
  • gstreamer-transcoder >= 1.22.0-lp155.3.7.1
  • gstreamer-transcoder-devel >= 1.22.0-lp155.3.7.1
  • libgstadaptivedemux-1_0-0 >= 1.22.0-lp155.3.7.1
  • libgstadaptivedemux-1_0-0-32bit >= 1.22.0-lp155.3.7.1
  • libgstadaptivedemux-1_0-0-64bit >= 1.22.0-lp155.3.7.1
  • libgstbadaudio-1_0-0 >= 1.22.0-lp155.3.7.1
  • libgstbadaudio-1_0-0-32bit >= 1.22.0-lp155.3.7.1
  • libgstbadaudio-1_0-0-64bit >= 1.22.0-lp155.3.7.1
  • libgstbasecamerabinsrc-1_0-0 >= 1.22.0-lp155.3.7.1
  • libgstbasecamerabinsrc-1_0-0-32bit >= 1.22.0-lp155.3.7.1
  • libgstbasecamerabinsrc-1_0-0-64bit >= 1.22.0-lp155.3.7.1
  • libgstcodecparsers-1_0-0 >= 1.22.0-lp155.3.7.1
  • libgstcodecparsers-1_0-0-32bit >= 1.22.0-lp155.3.7.1
  • libgstcodecparsers-1_0-0-64bit >= 1.22.0-lp155.3.7.1
  • libgstcodecs-1_0-0 >= 1.22.0-lp155.3.7.1
  • libgstcodecs-1_0-0-32bit >= 1.22.0-lp155.3.7.1
  • libgstcodecs-1_0-0-64bit >= 1.22.0-lp155.3.7.1
  • libgstcuda-1_0-0 >= 1.22.0-lp155.3.7.1
  • libgstcuda-1_0-0-32bit >= 1.22.0-lp155.3.7.1
  • libgstcuda-1_0-0-64bit >= 1.22.0-lp155.3.7.1
  • libgstinsertbin-1_0-0 >= 1.22.0-lp155.3.7.1
  • libgstinsertbin-1_0-0-32bit >= 1.22.0-lp155.3.7.1
  • libgstinsertbin-1_0-0-64bit >= 1.22.0-lp155.3.7.1
  • libgstisoff-1_0-0 >= 1.22.0-lp155.3.7.1
  • libgstisoff-1_0-0-32bit >= 1.22.0-lp155.3.7.1
  • libgstisoff-1_0-0-64bit >= 1.22.0-lp155.3.7.1
  • libgstmpegts-1_0-0 >= 1.22.0-lp155.3.7.1
  • libgstmpegts-1_0-0-32bit >= 1.22.0-lp155.3.7.1
  • libgstmpegts-1_0-0-64bit >= 1.22.0-lp155.3.7.1
  • libgstphotography-1_0-0 >= 1.22.0-lp155.3.7.1
  • libgstphotography-1_0-0-32bit >= 1.22.0-lp155.3.7.1
  • libgstphotography-1_0-0-64bit >= 1.22.0-lp155.3.7.1
  • libgstplay-1_0-0 >= 1.22.0-lp155.3.7.1
  • libgstplay-1_0-0-32bit >= 1.22.0-lp155.3.7.1
  • libgstplay-1_0-0-64bit >= 1.22.0-lp155.3.7.1
  • libgstplayer-1_0-0 >= 1.22.0-lp155.3.7.1
  • libgstplayer-1_0-0-32bit >= 1.22.0-lp155.3.7.1
  • libgstplayer-1_0-0-64bit >= 1.22.0-lp155.3.7.1
  • libgstsctp-1_0-0 >= 1.22.0-lp155.3.7.1
  • libgstsctp-1_0-0-32bit >= 1.22.0-lp155.3.7.1
  • libgstsctp-1_0-0-64bit >= 1.22.0-lp155.3.7.1
  • libgsttranscoder-1_0-0 >= 1.22.0-lp155.3.7.1
  • libgsturidownloader-1_0-0 >= 1.22.0-lp155.3.7.1
  • libgsturidownloader-1_0-0-32bit >= 1.22.0-lp155.3.7.1
  • libgsturidownloader-1_0-0-64bit >= 1.22.0-lp155.3.7.1
  • libgstva-1_0-0 >= 1.22.0-lp155.3.7.1
  • libgstva-1_0-0-32bit >= 1.22.0-lp155.3.7.1
  • libgstva-1_0-0-64bit >= 1.22.0-lp155.3.7.1
  • libgstvulkan-1_0-0 >= 1.22.0-lp155.3.7.1
  • libgstvulkan-1_0-0-32bit >= 1.22.0-lp155.3.7.1
  • libgstvulkan-1_0-0-64bit >= 1.22.0-lp155.3.7.1
  • libgstwayland-1_0-0 >= 1.22.0-lp155.3.7.1
  • libgstwayland-1_0-0-32bit >= 1.22.0-lp155.3.7.1
  • libgstwayland-1_0-0-64bit >= 1.22.0-lp155.3.7.1
  • libgstwebrtc-1_0-0 >= 1.22.0-lp155.3.7.1
  • libgstwebrtc-1_0-0-32bit >= 1.22.0-lp155.3.7.1
  • libgstwebrtc-1_0-0-64bit >= 1.22.0-lp155.3.7.1
  • libgstwebrtcnice-1_0-0 >= 1.22.0-lp155.3.7.1
  • libgstwebrtcnice-1_0-0-32bit >= 1.22.0-lp155.3.7.1
  • libgstwebrtcnice-1_0-0-64bit >= 1.22.0-lp155.3.7.1
  • typelib-1_0-CudaGst-1_0 >= 1.22.0-lp155.3.7.1
  • typelib-1_0-GstBadAudio-1_0 >= 1.22.0-lp155.3.7.1
  • typelib-1_0-GstCodecs-1_0 >= 1.22.0-lp155.3.7.1
  • typelib-1_0-GstCuda-1_0 >= 1.22.0-lp155.3.7.1
  • typelib-1_0-GstInsertBin-1_0 >= 1.22.0-lp155.3.7.1
  • typelib-1_0-GstMpegts-1_0 >= 1.22.0-lp155.3.7.1
  • typelib-1_0-GstPlay-1_0 >= 1.22.0-lp155.3.7.1
  • typelib-1_0-GstPlayer-1_0 >= 1.22.0-lp155.3.7.1
  • typelib-1_0-GstTranscoder-1_0 >= 1.22.0-lp155.3.7.1
  • typelib-1_0-GstVa-1_0 >= 1.22.0-lp155.3.7.1
  • typelib-1_0-GstVulkan-1_0 >= 1.22.0-lp155.3.7.1
  • typelib-1_0-GstVulkanWayland-1_0 >= 1.22.0-lp155.3.7.1
  • typelib-1_0-GstVulkanXCB-1_0 >= 1.22.0-lp155.3.7.1
  • typelib-1_0-GstWebRTC-1_0 >= 1.22.0-lp155.3.7.1
Patchnames:
openSUSE-2023-409
openSUSE Tumbleweed
  • gstreamer-plugins-bad >= 1.22.6-2.1
  • gstreamer-plugins-bad-32bit >= 1.22.6-2.1
  • gstreamer-plugins-bad-chromaprint >= 1.22.6-2.1
  • gstreamer-plugins-bad-chromaprint-32bit >= 1.22.6-2.1
  • gstreamer-plugins-bad-devel >= 1.22.6-2.1
  • gstreamer-plugins-bad-fluidsynth >= 1.22.6-2.1
  • gstreamer-plugins-bad-fluidsynth-32bit >= 1.22.6-2.1
  • gstreamer-plugins-bad-lang >= 1.22.6-2.1
  • gstreamer-transcoder >= 1.22.6-2.1
  • gstreamer-transcoder-devel >= 1.22.6-2.1
  • libgstadaptivedemux-1_0-0 >= 1.22.6-2.1
  • libgstadaptivedemux-1_0-0-32bit >= 1.22.6-2.1
  • libgstbadaudio-1_0-0 >= 1.22.6-2.1
  • libgstbadaudio-1_0-0-32bit >= 1.22.6-2.1
  • libgstbasecamerabinsrc-1_0-0 >= 1.22.6-2.1
  • libgstbasecamerabinsrc-1_0-0-32bit >= 1.22.6-2.1
  • libgstcodecparsers-1_0-0 >= 1.22.6-2.1
  • libgstcodecparsers-1_0-0-32bit >= 1.22.6-2.1
  • libgstcodecs-1_0-0 >= 1.22.6-2.1
  • libgstcodecs-1_0-0-32bit >= 1.22.6-2.1
  • libgstcuda-1_0-0 >= 1.22.6-2.1
  • libgstcuda-1_0-0-32bit >= 1.22.6-2.1
  • libgstinsertbin-1_0-0 >= 1.22.6-2.1
  • libgstinsertbin-1_0-0-32bit >= 1.22.6-2.1
  • libgstisoff-1_0-0 >= 1.22.6-2.1
  • libgstisoff-1_0-0-32bit >= 1.22.6-2.1
  • libgstmpegts-1_0-0 >= 1.22.6-2.1
  • libgstmpegts-1_0-0-32bit >= 1.22.6-2.1
  • libgstphotography-1_0-0 >= 1.22.6-2.1
  • libgstphotography-1_0-0-32bit >= 1.22.6-2.1
  • libgstplay-1_0-0 >= 1.22.6-2.1
  • libgstplay-1_0-0-32bit >= 1.22.6-2.1
  • libgstplayer-1_0-0 >= 1.22.6-2.1
  • libgstplayer-1_0-0-32bit >= 1.22.6-2.1
  • libgstsctp-1_0-0 >= 1.22.6-2.1
  • libgstsctp-1_0-0-32bit >= 1.22.6-2.1
  • libgsttranscoder-1_0-0 >= 1.22.6-2.1
  • libgsttranscoder-1_0-0-32bit >= 1.22.6-2.1
  • libgsturidownloader-1_0-0 >= 1.22.6-2.1
  • libgsturidownloader-1_0-0-32bit >= 1.22.6-2.1
  • libgstva-1_0-0 >= 1.22.6-2.1
  • libgstva-1_0-0-32bit >= 1.22.6-2.1
  • libgstvulkan-1_0-0 >= 1.22.6-2.1
  • libgstvulkan-1_0-0-32bit >= 1.22.6-2.1
  • libgstwayland-1_0-0 >= 1.22.6-2.1
  • libgstwayland-1_0-0-32bit >= 1.22.6-2.1
  • libgstwebrtc-1_0-0 >= 1.22.6-2.1
  • libgstwebrtc-1_0-0-32bit >= 1.22.6-2.1
  • libgstwebrtcnice-1_0-0 >= 1.22.6-2.1
  • libgstwebrtcnice-1_0-0-32bit >= 1.22.6-2.1
  • typelib-1_0-CudaGst-1_0 >= 1.22.6-2.1
  • typelib-1_0-GstBadAudio-1_0 >= 1.22.6-2.1
  • typelib-1_0-GstCodecs-1_0 >= 1.22.6-2.1
  • typelib-1_0-GstCuda-1_0 >= 1.22.6-2.1
  • typelib-1_0-GstInsertBin-1_0 >= 1.22.6-2.1
  • typelib-1_0-GstMpegts-1_0 >= 1.22.6-2.1
  • typelib-1_0-GstPlay-1_0 >= 1.22.6-2.1
  • typelib-1_0-GstPlayer-1_0 >= 1.22.6-2.1
  • typelib-1_0-GstTranscoder-1_0 >= 1.22.6-2.1
  • typelib-1_0-GstVa-1_0 >= 1.22.6-2.1
  • typelib-1_0-GstVulkan-1_0 >= 1.22.6-2.1
  • typelib-1_0-GstVulkanWayland-1_0 >= 1.22.6-2.1
  • typelib-1_0-GstVulkanXCB-1_0 >= 1.22.6-2.1
  • typelib-1_0-GstWebRTC-1_0 >= 1.22.6-2.1
Patchnames:
openSUSE-Tumbleweed-2024-13396


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification. The updates are grouped by state of their lifecycle. SUSE product lifecycles are documented on the lifecycle page.

Product(s) Source package State
Products under general support and receiving all security fixes.
SUSE Enterprise Storage 7.1 gstreamer-plugins-bad Released
SUSE Linux Enterprise Desktop 15 SP5 gstreamer-plugins-bad Released
SUSE Linux Enterprise Desktop 15 SP6 gstreamer-plugins-bad Already fixed
SUSE Linux Enterprise High Performance Computing 12 SP5 gstreamer-plugins-bad Released
SUSE Linux Enterprise High Performance Computing 15 SP5 gstreamer-plugins-bad Released
SUSE Linux Enterprise High Performance Computing 15 SP6 gstreamer-plugins-bad Already fixed
SUSE Linux Enterprise Module for Basesystem 15 SP5 gstreamer-plugins-bad Released
SUSE Linux Enterprise Module for Basesystem 15 SP6 gstreamer-plugins-bad Already fixed
SUSE Linux Enterprise Module for Desktop Applications 15 SP5 gstreamer-plugins-bad Released
SUSE Linux Enterprise Module for Desktop Applications 15 SP6 gstreamer-plugins-bad Already fixed
SUSE Linux Enterprise Module for Package Hub 15 SP5 gstreamer-plugins-bad Released
SUSE Linux Enterprise Module for Package Hub 15 SP6 gstreamer-plugins-bad Already fixed
SUSE Linux Enterprise Server 12 SP5 gstreamer-plugins-bad Released
SUSE Linux Enterprise Server 15 SP5 gstreamer-plugins-bad Released
SUSE Linux Enterprise Server 15 SP6 gstreamer-plugins-bad Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP5 gstreamer-plugins-bad Released
SUSE Linux Enterprise Server for SAP Applications 15 SP5 gstreamer-plugins-bad Released
SUSE Linux Enterprise Server for SAP Applications 15 SP6 gstreamer-plugins-bad Already fixed
SUSE Linux Enterprise Software Development Kit 12 SP5 gstreamer-plugins-bad Released
SUSE Manager Proxy 4.3 gstreamer-plugins-bad Released
SUSE Manager Retail Branch Server 4.3 gstreamer-plugins-bad Released
SUSE Manager Server 4.3 gstreamer-plugins-bad Released
openSUSE Leap 15.5 gstreamer-plugins-bad Released
Products under Long Term Service Pack support and receiving important and critical security fixes.
SUSE Linux Enterprise Desktop 15 SP4 gstreamer-plugins-bad Released
SUSE Linux Enterprise High Performance Computing 15 SP2 gstreamer-plugins-bad Affected
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS gstreamer-plugins-bad Affected
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS gstreamer-plugins-bad Released
SUSE Linux Enterprise High Performance Computing 15 SP3 gstreamer-plugins-bad Affected
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS gstreamer-plugins-bad Released
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS gstreamer-plugins-bad Released
SUSE Linux Enterprise High Performance Computing 15 SP4 gstreamer-plugins-bad Released
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS gstreamer-plugins-bad Affected
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS gstreamer-plugins-bad Affected
SUSE Linux Enterprise Module for Basesystem 15 SP2 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Module for Basesystem 15 SP3 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Module for Basesystem 15 SP4 gstreamer-plugins-bad Released
SUSE Linux Enterprise Module for Desktop Applications 15 SP2 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Module for Desktop Applications 15 SP3 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Module for Desktop Applications 15 SP4 gstreamer-plugins-bad Released
SUSE Linux Enterprise Server 15 SP2 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server 15 SP2-LTSS gstreamer-plugins-bad Released
SUSE Linux Enterprise Server 15 SP3 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server 15 SP3-LTSS gstreamer-plugins-bad Released
SUSE Linux Enterprise Server 15 SP4 gstreamer-plugins-bad Released
SUSE Linux Enterprise Server 15 SP4-LTSS gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server for SAP Applications 15 SP2 gstreamer-plugins-bad Released
SUSE Linux Enterprise Server for SAP Applications 15 SP3 gstreamer-plugins-bad Released
SUSE Linux Enterprise Server for SAP Applications 15 SP4 gstreamer-plugins-bad Released
Products past their end of life and not receiving proactive updates anymore.
HPE Helion OpenStack 8 gstreamer-plugins-bad Affected
SUSE CaaS Platform 4.0 gstreamer-plugins-bad Released
SUSE Enterprise Storage 6 gstreamer-plugins-bad Affected
SUSE Enterprise Storage 7 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Desktop 12 gstreamer-plugins-bad Unsupported
SUSE Linux Enterprise Desktop 12 SP1 gstreamer-plugins-bad Unsupported
SUSE Linux Enterprise Desktop 12 SP2 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Desktop 12 SP3 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Desktop 12 SP4 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Desktop 15 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Desktop 15 SP1 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Desktop 15 SP2 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Desktop 15 SP3 gstreamer-plugins-bad Affected
SUSE Linux Enterprise High Performance Computing 15 gstreamer-plugins-bad Affected
SUSE Linux Enterprise High Performance Computing 15 SP1 gstreamer-plugins-bad Affected
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS gstreamer-plugins-bad Affected
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS gstreamer-plugins-bad Released
SUSE Linux Enterprise High Performance Computing 15-ESPOS gstreamer-plugins-bad Affected
SUSE Linux Enterprise High Performance Computing 15-LTSS gstreamer-plugins-bad Affected
SUSE Linux Enterprise Module for Basesystem 15 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Module for Basesystem 15 SP1 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Module for Desktop Applications 15 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Module for Desktop Applications 15 SP1 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Module for Package Hub 15 SP4 gstreamer-plugins-bad Released
SUSE Linux Enterprise Real Time 15 SP2 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Real Time 15 SP3 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Real Time 15 SP4 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server 12 gstreamer-plugins-bad Unsupported
SUSE Linux Enterprise Server 12 SP1 gstreamer-plugins-bad Unsupported
SUSE Linux Enterprise Server 12 SP1-LTSS gstreamer-plugins-bad Unsupported
SUSE Linux Enterprise Server 12 SP2 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server 12 SP2-BCL gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server 12 SP2-ESPOS gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server 12 SP2-LTSS gstreamer-plugins-bad Unsupported
SUSE Linux Enterprise Server 12 SP3 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server 12 SP3-BCL gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server 12 SP3-ESPOS gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server 12 SP3-LTSS gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server 12 SP4 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server 12 SP4-ESPOS gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server 12 SP4-LTSS gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server 12-LTSS gstreamer-plugins-bad Unsupported
SUSE Linux Enterprise Server 15 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server 15 SP1 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server 15 SP1-BCL gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server 15 SP1-LTSS gstreamer-plugins-bad Released
SUSE Linux Enterprise Server 15 SP2-BCL gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server 15 SP3-BCL gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server 15-LTSS gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server for SAP Applications 12 gstreamer-plugins-bad Unsupported
SUSE Linux Enterprise Server for SAP Applications 12 SP1 gstreamer-plugins-bad Unsupported
SUSE Linux Enterprise Server for SAP Applications 12 SP2 gstreamer-plugins-bad Unsupported
SUSE Linux Enterprise Server for SAP Applications 12 SP3 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server for SAP Applications 15 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Server for SAP Applications 15 SP1 gstreamer-plugins-bad Released
SUSE Linux Enterprise Software Development Kit 12 gstreamer-plugins-bad Unsupported
SUSE Linux Enterprise Software Development Kit 12 SP1 gstreamer-plugins-bad Unsupported
SUSE Linux Enterprise Software Development Kit 12 SP2 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Software Development Kit 12 SP3 gstreamer-plugins-bad Affected
SUSE Linux Enterprise Software Development Kit 12 SP4 gstreamer-plugins-bad Affected
SUSE Manager Proxy 4.0 gstreamer-plugins-bad Affected
SUSE Manager Proxy 4.1 gstreamer-plugins-bad Affected
SUSE Manager Proxy 4.2 gstreamer-plugins-bad Affected
SUSE Manager Retail Branch Server 4.0 gstreamer-plugins-bad Affected
SUSE Manager Retail Branch Server 4.1 gstreamer-plugins-bad Affected
SUSE Manager Retail Branch Server 4.2 gstreamer-plugins-bad Affected
SUSE Manager Server 4.0 gstreamer-plugins-bad Affected
SUSE Manager Server 4.1 gstreamer-plugins-bad Affected
SUSE Manager Server 4.2 gstreamer-plugins-bad Affected
SUSE OpenStack Cloud 7 gstreamer-plugins-bad Affected
SUSE OpenStack Cloud 8 gstreamer-plugins-bad Affected
SUSE OpenStack Cloud 9 gstreamer-plugins-bad Affected
SUSE OpenStack Cloud Crowbar 8 gstreamer-plugins-bad Affected
SUSE OpenStack Cloud Crowbar 9 gstreamer-plugins-bad Affected
openSUSE Leap 15.3 gstreamer-plugins-bad Released
openSUSE Leap 15.4 gstreamer-plugins-bad Released


SUSE Timeline for this CVE

CVE page created: Thu Sep 28 02:00:45 2023
CVE page last modified: Mon Jun 17 11:43:59 2024